0001
Oxygen Sensor
0002
Intake air flow sensor
0004
Intake temperature sensor
0008
Throttle position sensor
0010
ISC motor position sensor
0020
Engine coolant temperature sensor
0040
Crankshaft position sensor
0080
Camshaft position sensor
0100
Vehicle speed sensor
0200
Barometric pressure sensor
0400
Knock sensor
0800
Injector circuit
1000
Fuel pump relay
2000
EGR sensor
4000
Ignition coil
8000
Ignition circuit
